Bug 1274590 - [userinterface_public_543]The replica numbers overlap in scaling process in the chart on IE11 and Safari of Ipad/Iphone
[userinterface_public_543]The replica numbers overlap in scaling process in t...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
3.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Samuel Padgett
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 01:32 EDT by Wei Sun
Modified: 2015-11-23 16:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 16:18:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scalingprocess (74.10 KB, image/png)
2015-10-23 01:33 EDT, Wei Sun
no flags Details

  None (edit)
Description Wei Sun 2015-10-23 01:32:37 EDT
Description of problem:
Scale up or scale down on web console using IE11 or Safari of Ipad/Iphone,but in scaling process,the numbers overlap,please refer to the attachment.

Version-Release number of selected component (if applicable):
devenv-rhel7_2529

How reproducible:
Always

Steps to Reproduce:
1.Create an applciation
1.Create an application
2.After builds and deployment complete,check the overview pages using IE11 or Safari of Ipad/Iphone
3.Scale up or down on web console

Actual results:
The numbers overlap,please refer to the attachment.

Expected results:
Should display well

Additional info:
It works well for Firefox and Chrome
It also works well for Safari of Mac
Comment 1 Wei Sun 2015-10-23 01:33 EDT
Created attachment 1085703 [details]
scalingprocess
Comment 2 Samuel Padgett 2015-10-23 14:00:40 EDT
https://github.com/openshift/origin/pull/5365
Comment 3 Wei Sun 2015-10-26 03:11:19 EDT
Verified this bug on devenv-rhel7_2560.

Now the numbers are shown well in scaling process

Note You need to log in before you can comment on or make changes to this bug.